SNP2MIPE(1)

NAME
snp2mipe.pl - Inserts SNP data into MIPE file
  CAUTION: DOES NOT WORK WITH MIPEv1.0 YET!!
  based on MIPE version v0.9
  arguments: * mipe_file
             * STDIN: tab-delimited list of data, in the following order:
               PCR ID, SNP ID, SNP pos, SNP amb, SNP rank, SNP remark

SYNOPSIS
snp2mipe.pl my_file.mipe < my_data.txt

ADDITIONAL INFO
See http://mipe.sourceforge.net

AUTHOR
Jan Aerts (jan.aerts@bbsrc.ac.uk)